html
{
	background: #7F7F7F url("../images/bg-activitats.jpg") no-repeat left top scroll;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 799.9784456642603px;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-bottom: 60px;
}

#u3649
{
	z-index: 2;
	width: 1060px;
	height: 1550px;
	background-image: url("../images/pattern.png");
	top: -112px;
	left: 50%;
	margin-left: -50%;
}

#pu3648
{
	width: 0.01px;
	position: relative;
}

#u3648
{
	z-index: 3;
	width: 160px;
	padding-top: 20px;
	padding-right: 276px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u3730
{
	z-index: 8;
	width: 137px;
	margin-left: 22px;
	position: relative;
}

#u3782
{
	z-index: 41;
	width: 136px;
	margin-left: 22px;
	margin-top: 11px;
	position: relative;
}

#menuu3732
{
	z-index: 10;
	width: 158px;
	margin-top: 15px;
	position: relative;
}

#u3754
{
	width: 158px;
	position: relative;
}

#u3757
{
	width: 158px;
	min-height: 14px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 1px;
}

#u3759-4
{
	width: 158px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 12px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u3757:hover #u3759-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u3757:active #u3759-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u3757:hover #u3759-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u3757:active #u3759-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u3748
{
	width: 158px;
	min-height: 14px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 15px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
	border-width: 0px 0px 1px;
}

#u3757:hover,#u3748.MuseMenuActive
{
	width: 158px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u3751-4
{
	width: 158px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 12px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 0px;
}

#u3748:hover #u3751-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u3748:active #u3751-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u3757.MuseMenuActive #u3759-4 p,#u3748:hover #u3751-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u3748:active #u3751-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u3778-4
{
	width: 158px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 12px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u3776:hover #u3778-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u3776:active #u3778-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u3748.MuseMenuActive #u3751-4 p,#u3776:hover #u3778-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u3776:active #u3778-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u3738-4
{
	width: 158px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 12px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u3736:hover #u3738-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u3736:active #u3738-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u3776.MuseMenuActive #u3778-4 p,#u3736:hover #u3738-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u3736:active #u3738-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u3747,#u3775,#u3733,#u3740
{
	width: 158px;
	margin-top: 2px;
	position: relative;
}

#u3776,#u3736,#u3743
{
	width: 158px;
	min-height: 14px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 15px;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 1px;
}

#u3746-4
{
	width: 158px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 12px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u3743:hover #u3746-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u3743:active #u3746-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u3757.MuseMenuActive #u3759-4,#u3748.MuseMenuActive #u3751-4,#u3776.MuseMenuActive #u3778-4,#u3736.MuseMenuActive #u3738-4,#u3743.MuseMenuActive #u3746-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u3736.MuseMenuActive #u3738-4 p,#u3743:hover #u3746-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u3743:active #u3746-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u3743.MuseMenuActive #u3746-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u3759-2,#u3751-2,#u3778-2,#u3738-2,#u3746-2
{
	padding-left: 20px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u3794-12
{
	z-index: 62;
	width: 140px;
	min-height: 106px;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 1.3;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 20px;
	margin-top: 68px;
	position: relative;
}

#u3794-8
{
	padding-bottom: 10px;
}

#u3789
{
	z-index: 4;
	width: 743px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-left: 20px;
	padding-top: 20px;
	padding-right: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 139px;
	left: 180px;
}

#u4040
{
	z-index: 5;
	width: 738px;
	border-width: 1px;
	border-style: solid;
	border-color: #969696;
	background-color: transparent;
	position: relative;
}

#u4040_clip
{
	overflow: hidden;
	width: 738px;
	height: 108px;
}

#u3795-4
{
	z-index: 74;
	width: 520px;
	min-height: 35px;
	color: #1E70BB;
	font-size: 23px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-top: 18px;
	position: relative;
}

#u3796
{
	z-index: 78;
	width: 743px;
	height: 5px;
	border-style: none;
	border-color: transparent;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
	background: transparent url("../images/pattern-u3806-fr.png") repeat-x left top;
}

#pu3797-53
{
	width: 0.01px;
	margin-top: 20px;
	position: relative;
}

#u3797-53
{
	z-index: 79;
	width: 488px;
	font-size: 12px;
	line-height: 1.7;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	padding-bottom: 15px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u3797,#u3797-5,#u3797-13,#u3797-25,#u3797-39
{
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u3797-7,#u3797-9,#u3797-15,#u3797-17,#u3797-19,#u3797-21,#u3797-27,#u3797-29,#u3797-31,#u3797-33,#u3797-35,#u3797-41,#u3797-43,#u3797-45,#u3797-47,#u3797-49
{
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u3797-3,#u3797-11,#u3797-23,#u3797-37,#u3797-51
{
	padding-bottom: 8px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#pu4428
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: 504px;
}

#u4428
{
	z-index: 132;
	width: 234px;
	border-width: 1px;
	border-style: solid;
	border-color: #969696;
	background-color: transparent;
	position: relative;
}

#u4459
{
	z-index: 134;
	width: 234px;
	border-width: 1px;
	border-style: solid;
	border-color: #969696;
	background-color: transparent;
	margin-top: 10px;
	position: relative;
}

#u4428_clip,#u4459_clip
{
	overflow: hidden;
	width: 234px;
	height: 234px;
}

#u4040_img,#u4428_img,#u4459_img
{
	margin: -1px;
}

#u3729
{
	z-index: 7;
	width: 256px;
	border-color: #000000;
	background-color: #595959;
	background-color: rgba(0, 0, 0, 0.65);
	position: relative;
	margin-right: -10000px;
	left: 704px;
	-pie-background: rgba(0, 0, 0, 0.65);
}

#u3788-4
{
	z-index: 53;
	width: 54px;
	min-height: 17px;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 1.3;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 17px;
}

#u3785
{
	z-index: 44;
	display: block;
	vertical-align: top;
	position: relative;
	width: 3px;
	margin-right: -10000px;
	left: 87px;
}

#u3787-4
{
	z-index: 49;
	width: 54px;
	min-height: 17px;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 1.3;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 105px;
}

#u3784
{
	z-index: 43;
	display: block;
	vertical-align: top;
	position: relative;
	width: 3px;
	margin-right: -10000px;
	left: 170px;
}

#u3786-4
{
	z-index: 45;
	width: 60px;
	min-height: 17px;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 1.3;
	text-align: right;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 176px;
}

#u3792
{
	z-index: 57;
	width: 235px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 169px;
	left: 704px;
	background: #666666 url("../images/pattern-u3792-fr.png") repeat left top;
	background-color: rgba(0, 0, 0, 0.6);
}

#u3793-4
{
	z-index: 58;
	width: 296px;
	min-height: 26px;
	color: #FFFFFF;
	font-size: 17px;
	text-align: right;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: -61px;
}

#u3793-2
{
	padding-right: 10px;
}

